* {
  box-sizing: border-box;
}

#bgrnd {
  /*max-width: 100%;*/
  position: relative;
  background-image: url("https://images.unsplash.com/photo-1517694712202-14dd9538aa97?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80");
  min-height: 700px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-size: 20px;
}

.navbar-item {
  margin-right: 6px;
  margin-left: 6px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.bc {
  font-size: 20px;
  width: 100%;
}

.op {
  display: block;
  background: transparent;
  opacity: 2;
  z-index: 0;
}

.navbar {
  max-width: 100vw;
  display: flex;
  max-height: 100%;
  padding: 6px 6px;
}

.h0 {
  font-size: 34px;
  font-family: "Montserrat", sans-serif;
  text-align: center;
  margin: 8px 15px;
  padding: 30px 30px;
}

#u {
  margin-top: 20px;
  margin-bottom: 50px;
  padding: 10px 10px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 17px;
}

.h00 {
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
  font-size: 24px;
  color: rgb(255, 255, 255);
}

.mySlides {
  display: none;
  max-width: 100%;
}

/* Card Styles */
.cardContainer {
  display: flex;
  margin-bottom: 20px;
}

.card {
  display: flex;
  flex-direction: column;
  border: 1px solid #eeeeee;
  width: 33.3%;
  list-style-type: none;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin: 0 8px;
}

.header {
  display: block;
  text-align: center;
  font-size: 1.875rem;
  font-weight: bold;
  background-color: black;
  height: 65px;
  color: white;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}

.price {
  text-align: center;
  background-color: #eee;
  height: 45px;
  font-size: 1.563rem;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-weight: 500;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.li {
  margin-top: 9px;
  margin-bottom: 9px;
  font-family: "Oxygen", sans-serif;
  text-align: center;
  font-size: 1.125rem;
  height: 34px;
}

.card:hover {
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
}

.button {
  background-color: #4caf50;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  transition: background 0.5s ease-in;
}

.button:hover {
  opacity: 0.8;
}

/* Why Us  */
.h01 {
  font-size: 1.875rem;
  font-family: "Montserrat", sans-serif;
  text-align: center;
  margin: 8px 15px;
}

#whyUs {
  text-align: center;
}

.container {
  max-width: 100%;
  background-color: #ddd;
  border-radius: 10px;
}

.skills {
  border-radius: 10px;
  margin: 6px 6px;
  text-align: right;
  padding-top: 10px;
  padding-bottom: 10px;
  color: white;
  font-family: "Cairo", sans-serif;
  font-size: 50px;
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.html {
  width: 90%;
  background-color: #17e484;
}

.css {
  width: 80%;
  background-color: #0a89f1;
}

.js {
  width: 49%;
  background-color: #f44336;
}

.git {
  width: 60%;
  background-color: #7866d1;
}

.p {
  text-align: center;
  font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
  font-size: 1.375rem;
}

.reasons {
  max-width: 100%;
  display: block;
  text-align: center;
}

.rl {
  margin-top: 9px;
  margin-bottom: 9px;
  font-family: "Oxygen", sans-serif;
  text-align: center;
  font-size: 18px;
  height: 34px;
  position: relative;
  transition: text-shadow 0.1s ease;
}

.rl:hover {
  text-shadow: 2px 2px #ff0000;
}

@keyframes rl {
  from {
    left: 1000px;
  }

  to {
    left: 0;
  }
}

.center {
  text-align: center;
}

.pageclip-form__submit {
  margin-bottom: 5px;
}

.pageclip-form__submit:hover {
  opacity: 0.8;
}

/* FAQ */
.faq {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  font-size: 19px;
  transition: background 0.4s ease-out;
}

.active,
.faq:hover {
  background-color: #ccc;
}

.panel {
  padding: 18px 18px;
  background-color: white;
  display: none;
  overflow: hidden;
  font-size: 16px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* Contact Form and Page */
.form {
  justify-content: center;
  text-align: center;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size: 18px;
}

input.invalid {
  border-color: red;
}

.c {
  padding: 10px 10px;
  width: 33%;
  margin: 6px 8px;
}

#submit {
  background: #0066a2;
  color: white;
  border-style: outset;
  border-color: #0066a2;
  height: 50px;
  width: 100px;
  font: bold 15px arial, sans-serif;
  text-shadow: none;
  margin-top: 8px;
  margin-bottom: 8px;
}

.c:focus {
  border: 2px solid rgb(12, 119, 219);
}

/* Footer */
.footer {
  color: black;
}

footer {
  display: flex;
  flex-direction: column;
}

.table {
  flex-direction: column;
  margin-left: 17px;
  margin-right: 17px;
  padding: 20px;
  width: 33.3%;
}

.tt {
  margin: 10px 10px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  text-align: center;
  font-size: 17px;
  font-weight: 500;
  height: 34px;
}

.li1 {
  margin-bottom: 8px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  text-align: center;
  font-size: 14px;
  height: 34px;
  color: black;
  width: 90%;
  justify-items: center;
}

.tableBottom {
  display: flex;
  flex-direction: row;
}

/* Media Queries */
@media screen and (max-width: 700px) and (min-width: 400px) {
  ul {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    font-size: 20px;
  }

  .a {
    font-size: 30px;
    font-style: normal;
    padding: 11px 11px;
  }

  .x {
    margin-right: auto;
  }

  .h0 {
    font-family: "Montserrat", sans-serif;
  }

  .cardContainer {
    flex-direction: column;
  }

  .card {
    margin-top: 11px;
    margin-bottom: 11px;
    width: 100%;
  }

  .form {
    font-size: 20px;
  }

  .c {
    width: 100%;
  }

  .footer {
    display: flex;
    flex-direction: column;
  }

  .table {
    width: 100%;
  }
}

@media screen and (min-device-width: 370px) and (max-width: 400px) {
  .a {
    font-size: 30px;
    font-style: normal;
    padding: 12px 12px;
  }

  ul {
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (min-device-width: 375px) and (max-width: 415px) {
  .a {
    font-size: 28px;
    padding: 10px 10px;
    text-align: center;
  }

  li {
    padding: 10px 10px;
  }

  ul {
    width: 100%;
    max-width: 100%;
  }

  .hero {
    height: auto;
  }
}